/**
* html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
* Richard Clark (http://richclarkdesign.com)
* http://cssreset.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*
*
* Cute Grids v1.0
* Copyright 2014 Darren Newberry
* http://www.cutegrids.com
* Free to use under the MIT Licence
* http://www.opensource.org/licenses/mit-license.php
*
*/
*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* Set the width of the row to what you like */
.row {
  width: 100%;
  max-width: 80rem; /* max Width of row, Change to what you like */
  margin: 0 auto;
}

/* Nested row 1 level down */
/* Change the gutter if you like, currently set as 0.65em */
.row .row {
  margin-left: -0.75rem; /* minus left gutter for nested rows */
  margin-right: -0.75rem; /* minus Right gutter for nested rows */
  width: auto;
}

[class*=cute-] {
  float: left;
  position: relative;
  padding: 0.75rem; /* top, bottom, left and right padding for columns */
  width: 100%;
}

/* Clearfix */
.row:after, .group:after, .clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

/* Grid classes for phone screen widths  */
@media only screen {
  .cute-1-phone {
    width: 8.3333333333%;
  }
  .cute-2-phone {
    width: 16.6666666667%;
  }
  .cute-3-phone {
    width: 25%;
  }
  .cute-4-phone {
    width: 33.3333333333%;
  }
  .cute-5-phone {
    width: 41.6666666667%;
  }
  .cute-6-phone {
    width: 50%;
  }
  .cute-7-phone {
    width: 58.3333333333%;
  }
  .cute-8-phone {
    width: 66.6666666667%;
  }
  .cute-9-phone {
    width: 75%;
  }
  .cute-10-phone {
    width: 83.3333333333%;
  }
  .cute-11-phone {
    width: 91.6666666667%;
  }
  .cute-12-phone {
    width: 100%;
  }
  /* offset for phone size */
  .cute-0-phone-offset {
    margin: 0;
  }
  .cute-1-phone-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-phone-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-phone-offset {
    margin-left: 25%;
  }
  .cute-4-phone-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-phone-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-phone-offset {
    margin-left: 50%;
  }
  .cute-7-phone-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-phone-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-phone-offset {
    margin-left: 75%;
  }
  .cute-10-phone-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-phone-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-phone-push {
    left: 8.3333333333%;
  }
  .cute-2-phone-push {
    left: 16.6666666667%;
  }
  .cute-3-phone-push {
    left: 25%;
  }
  .cute-4-phone-push {
    left: 33.3333333333%;
  }
  .cute-5-phone-push {
    left: 41.6666666667%;
  }
  .cute-6-phone-push {
    left: 50%;
  }
  .cute-7-phone-push {
    left: 58.3333333333%;
  }
  .cute-8-phone-push {
    left: 66.6666666667%;
  }
  .cute-9-phone-push {
    left: 75%;
  }
  .cute-10-phone-push {
    left: 83.3333333333%;
  }
  .cute-11-phone-push {
    left: 91.6666666667%;
  }
  .cute-1-phone-pull {
    right: 8.3333333333%;
  }
  .cute-2-phone-pull {
    right: 16.6666666667%;
  }
  .cute-3-phone-pull {
    right: 25%;
  }
  .cute-4-phone-pull {
    right: 33.3333333333%;
  }
  .cute-5-phone-pull {
    right: 41.6666666667%;
  }
  .cute-6-phone-pull {
    right: 50%;
  }
  .cute-7-phone-pull {
    right: 58.3333333333%;
  }
  .cute-8-phone-pull {
    right: 66.6666666667%;
  }
  .cute-9-phone-pull {
    right: 75%;
  }
  .cute-10-phone-pull {
    right: 83.3333333333%;
  }
  .cute-11-phone-pull {
    right: 91.6666666667%;
  }
  .center-phone {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-phone {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-phone.right {
    float: right !important;
  }
  [class*=cute-].phone-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid classes for tablet screen widths  */
@media only screen and (min-width: 48em) {
  .cute-1-tablet {
    width: 8.3333333333%;
  }
  .cute-2-tablet {
    width: 16.6666666667%;
  }
  .cute-3-tablet {
    width: 25%;
  }
  .cute-4-tablet {
    width: 33.3333333333%;
  }
  .cute-5-tablet {
    width: 41.6666666667%;
  }
  .cute-6-tablet {
    width: 50%;
  }
  .cute-7-tablet {
    width: 58.3333333333%;
  }
  .cute-8-tablet {
    width: 66.6666666667%;
  }
  .cute-9-tablet {
    width: 75%;
  }
  .cute-10-tablet {
    width: 83.3333333333%;
  }
  .cute-11-tablet {
    width: 91.6666666667%;
  }
  .cute-12-tablet {
    width: 100%;
  }
  /* offset for tablet screen widths */
  .cute-0-tablet-offset {
    margin: 0;
  }
  .cute-1-tablet-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-tablet-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-tablet-offset {
    margin-left: 25%;
  }
  .cute-4-tablet-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-tablet-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-tablet-offset {
    margin-left: 50%;
  }
  .cute-7-tablet-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-tablet-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-tablet-offset {
    margin-left: 75%;
  }
  .cute-10-tablet-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-tablet-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-tablet-push {
    left: 8.3333333333%;
  }
  .cute-2-tablet-push {
    left: 16.6666666667%;
  }
  .cute-3-tablet-push {
    left: 25%;
  }
  .cute-4-tablet-push {
    left: 33.3333333333%;
  }
  .cute-5-tablet-push {
    left: 41.6666666667%;
  }
  .cute-6-tablet-push {
    left: 50%;
  }
  .cute-7-tablet-push {
    left: 58.3333333333%;
  }
  .cute-8-tablet-push {
    left: 66.6666666667%;
  }
  .cute-9-tablet-push {
    left: 75%;
  }
  .cute-10-tablet-push {
    left: 83.3333333333%;
  }
  .cute-11-tablet-push {
    left: 91.6666666667%;
  }
  .cute-1-tablet-pull {
    right: 8.3333333333%;
  }
  .cute-2-tablet-pull {
    right: 16.6666666667%;
  }
  .cute-3-tablet-pull {
    right: 25%;
  }
  .cute-4-tablet-pull {
    right: 33.3333333333%;
  }
  .cute-5-tablet-pull {
    right: 41.6666666667%;
  }
  .cute-6-tablet-pull {
    right: 50%;
  }
  .cute-7-tablet-pull {
    right: 58.3333333333%;
  }
  .cute-8-tablet-pull {
    right: 66.6666666667%;
  }
  .cute-9-tablet-pull {
    right: 75%;
  }
  .cute-10-tablet-pull {
    right: 83.3333333333%;
  }
  .cute-11-tablet-pull {
    right: 91.6666666667%;
  }
  .center-tablet {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-tablet {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-tablet.right {
    float: right !important;
  }
  [class*=cute-].tablet-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid classes for wide Tablet / Laptop to Small Desktop Size */
@media only screen and (min-width: 62em) {
  .cute-1-laptop {
    width: 8.3333333333%;
  }
  .cute-2-laptop {
    width: 16.6666666667%;
  }
  .cute-3-laptop {
    width: 25%;
  }
  .cute-4-laptop {
    width: 33.3333333333%;
  }
  .cute-5-laptop {
    width: 41.6666666667%;
  }
  .cute-6-laptop {
    width: 50%;
  }
  .cute-7-laptop {
    width: 58.3333333333%;
  }
  .cute-8-laptop {
    width: 66.6666666667%;
  }
  .cute-9-laptop {
    width: 75%;
  }
  .cute-10-laptop {
    width: 83.3333333333%;
  }
  .cute-11-laptop {
    width: 91.6666666667%;
  }
  .cute-12-laptop {
    width: 100%;
  }
  /* offset for tablet laptop widths */
  .cute-0-laptop-offset {
    margin: 0;
  }
  .cute-1-laptop-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-laptop-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-laptop-offset {
    margin-left: 25%;
  }
  .cute-4-laptop-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-laptop-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-laptop-offset {
    margin-left: 50%;
  }
  .cute-7-laptop-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-laptop-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-laptop-offset {
    margin-left: 75%;
  }
  .cute-10-laptop-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-laptop-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-laptop-push {
    left: 8.3333333333%;
  }
  .cute-2-laptop-push {
    left: 16.6666666667%;
  }
  .cute-3-laptop-push {
    left: 25%;
  }
  .cute-4-laptop-push {
    left: 33.3333333333%;
  }
  .cute-5-laptop-push {
    left: 41.6666666667%;
  }
  .cute-6-laptop-push {
    left: 50%;
  }
  .cute-7-laptop-push {
    left: 58.3333333333%;
  }
  .cute-8-laptop-push {
    left: 66.6666666667%;
  }
  .cute-9-laptop-push {
    left: 75%;
  }
  .cute-10-laptop-push {
    left: 83.3333333333%;
  }
  .cute-11-laptop-push {
    left: 91.6666666667%;
  }
  .cute-1-laptop-pull {
    right: 8.3333333333%;
  }
  .cute-2-laptop-pull {
    right: 16.6666666667%;
  }
  .cute-3-laptop-pull {
    right: 25%;
  }
  .cute-4-laptop-pull {
    right: 33.3333333333%;
  }
  .cute-5-laptop-pull {
    right: 41.6666666667%;
  }
  .cute-6-laptop-pull {
    right: 50%;
  }
  .cute-7-laptop-pull {
    right: 58.3333333333%;
  }
  .cute-8-laptop-pull {
    right: 66.6666666667%;
  }
  .cute-9-laptop-pull {
    right: 75%;
  }
  .cute-10-laptop-pull {
    right: 83.3333333333%;
  }
  .cute-11-laptop-pull {
    right: 91.6666666667%;
  }
  .center-laptop {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-laptop {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-laptop.right {
    float: right !important;
  }
  [class*=cute-].laptop-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
/* Grid Classes for Large Desktop Size */
.show-desktop {
  display: none;
}

@media only screen and (min-width: 75em) {
  .cute-1-desktop {
    width: 8.3333333333%;
  }
  .cute-2-desktop {
    width: 16.6666666667%;
  }
  .cute-3-desktop {
    width: 25%;
  }
  .cute-4-desktop {
    width: 33.3333333333%;
  }
  .cute-5-desktop {
    width: 41.6666666667%;
  }
  .cute-6-desktop {
    width: 50%;
  }
  .cute-7-desktop {
    width: 58.3333333333%;
  }
  .cute-8-desktop {
    width: 66.6666666667%;
  }
  .cute-9-desktop {
    width: 75%;
  }
  .cute-10-desktop {
    width: 83.3333333333%;
  }
  .cute-11-desktop {
    width: 91.6666666667%;
  }
  .cute-12-desktop {
    width: 100%;
  }
  /* offset for tablet laptop widths */
  .cute-0-desktop-offset {
    margin: 0;
  }
  .cute-1-desktop-offset {
    margin-left: 8.3333333333%;
  }
  .cute-2-desktop-offset {
    margin-left: 16.6666666667%;
  }
  .cute-3-desktop-offset {
    margin-left: 25%;
  }
  .cute-4-desktop-offset {
    margin-left: 33.3333333333%;
  }
  .cute-5-desktop-offset {
    margin-left: 41.6666666667%;
  }
  .cute-6-desktop-offset {
    margin-left: 50%;
  }
  .cute-7-desktop-offset {
    margin-left: 58.3333333333%;
  }
  .cute-8-desktop-offset {
    margin-left: 66.6666666667%;
  }
  .cute-9-desktop-offset {
    margin-left: 75%;
  }
  .cute-10-desktop-offset {
    margin-left: 83.3333333333%;
  }
  .cute-11-desktop-offset {
    margin-left: 91.6666666667%;
  }
  .cute-1-desktop-push {
    left: 8.3333333333%;
  }
  .cute-2-desktop-push {
    left: 16.6666666667%;
  }
  .cute-3-desktop-push {
    left: 25%;
  }
  .cute-4-desktop-push {
    left: 33.3333333333%;
  }
  .cute-5-desktop-push {
    left: 41.6666666667%;
  }
  .cute-6-desktop-push {
    left: 50%;
  }
  .cute-7-desktop-push {
    left: 58.3333333333%;
  }
  .cute-8-desktop-push {
    left: 66.6666666667%;
  }
  .cute-9-desktop-push {
    left: 75%;
  }
  .cute-10-desktop-push {
    left: 83.3333333333%;
  }
  .cute-11-desktop-push {
    left: 91.6666666667%;
  }
  .cute-1-desktop-pull {
    right: 8.3333333333%;
  }
  .cute-2-desktop-pull {
    right: 16.6666666667%;
  }
  .cute-3-desktop-pull {
    right: 25%;
  }
  .cute-4-desktop-pull {
    right: 33.3333333333%;
  }
  .cute-5-desktop-pull {
    right: 41.6666666667%;
  }
  .cute-6-desktop-pull {
    right: 50%;
  }
  .cute-7-desktop-pull {
    right: 58.3333333333%;
  }
  .cute-8-desktop-pull {
    right: 66.6666666667%;
  }
  .cute-9-desktop-pull {
    right: 75%;
  }
  .cute-10-desktop-pull {
    right: 83.3333333333%;
  }
  .cute-11-desktop-pull {
    right: 91.6666666667%;
  }
  .center-desktop {
    margin-left: auto;
    margin-right: auto;
    float: none !important;
  }
  .uncenter-desktop {
    margin-left: 0;
    margin-right: 0;
    float: left !important;
  }
  .uncenter-desktop.right {
    float: right !important;
  }
  [class*=cute-].desktop-reset {
    margin-left: 0;
    margin-right: 0;
    left: auto;
    right: auto;
    float: left;
  }
}
@media only screen and (max-width: 30em) {
  .cute-100 {
    width: 100%;
  }
}
/* Make visible or hidden block elements */
.show-phone {
  display: none !important;
}

.hide-phone {
  display: block !important;
}

@media only screen and (max-width: 47.938em) {
  .phone {
    width: 100%;
  }
  .hide-phone {
    display: none !important;
  }
  .show-phone {
    display: block !important;
  }
}
.show-tablet {
  display: none !important;
}

.hide-tablet {
  display: block !important;
}

@media only screen and (min-width: 48em) and (max-width: 61.938em) {
  .hide-tablet {
    display: none !important;
  }
  .show-tablet {
    display: block !important;
  }
}
.show-laptop {
  display: none !important;
}

.hide-laptop {
  display: block !important;
}

@media only screen and (min-width: 62em) and (max-width: 74.938em) {
  .hide-laptop {
    display: none !important;
  }
  .show-laptop {
    display: block !important;
  }
}
.show-desktop {
  display: none !important;
}

.hide-desktop {
  display: block !important;
}

@media only screen and (min-width: 75em) {
  .hide-desktop {
    display: none !important;
  }
  .show-desktop {
    display: block !important;
  }
}
/* Optional Extras */
/* something to keep tables horizontal when on small screen 
*  Useful if table is wide
*/
@media only screen and (max-width: 61.938em) {
  .table-respond {
    width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
  }
}
/* make images responsive */
.responsive-img {
  display: block;
  height: auto;
  max-width: 100%;
}

.clear::after {
  content: "";
  display: table;
  clear: both;
}

.row {
  max-width: 124rem;
  padding: 0 3rem;
}
@media (max-width: 75em) {
  .row {
    padding: 0 2rem;
  }
}
@media (max-width: 48em) {
  .row {
    padding: 0 1rem;
  }
}
.row .row {
  padding: 0;
}

[class*=cute-] {
  padding: 0 1rem;
}

.space {
  float: left;
  width: 10rem;
}

.hide-text {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

.btn {
  position: relative;
  display: block;
  margin: 0 0 5rem;
  width: 38rem;
  height: 6rem;
  border: 1px solid #019cc8;
  border-radius: 0.3rem;
  -webkit-border-radius: 0.3rem;
  line-height: 6rem;
  color: #fff;
  font-weight: 600;
  font-family: "Lato", sans-serif;
  text-align: center;
  text-transform: uppercase;
  box-shadow: inset 0 -1px 0 0 rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: inset 0 -1px 0 0 rgba(255, 255, 255, 0.6);
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0bc4f9+37,07a7d5+100 */
  background: #0bc4f9; /* Old browsers */
  background: -moz-linear-gradient(top, #0bc4f9 37%, #07a7d5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(37%, #0bc4f9), color-stop(100%, #07a7d5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0bc4f9 37%, #07a7d5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0bc4f9 37%, #07a7d5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0bc4f9 37%, #07a7d5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #0bc4f9 37%, #07a7d5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0bc4f9', endColorstr='#07a7d5',GradientType=0 ); /* IE6-9 */
}
@media (max-width: 48em) {
  .btn {
    width: 100%;
  }
}
.btn:hover {
  color: #fff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#07a7d5+0,0bc4f9+63 */
  background: #07a7d5; /* Old browsers */
  background: -moz-linear-gradient(top, #07a7d5 0%, #0bc4f9 63%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #07a7d5), color-stop(63%, #0bc4f9)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #07a7d5 0%, #0bc4f9 63%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #07a7d5 0%, #0bc4f9 63%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #07a7d5 0%, #0bc4f9 63%); /* IE10+ */
  background: linear-gradient(to bottom, #07a7d5 0%, #0bc4f9 63%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07a7d5', endColorstr='#0bc4f9',GradientType=0 ); /* IE6-9 */
}
.btn:active {
  top: 1px;
}
.btn.center {
  margin-left: auto;
  margin-right: auto;
}

.has-icon {
  position: relative;
  margin-top: 4rem !important;
}
.has-icon::before {
  content: "";
  display: block;
  margin: 0 auto 1rem;
  width: 10rem;
  height: 10rem;
  border-radius: 10rem;
  -webkit-border-radius: 10rem;
  background: #00b9ee;
}
.has-icon::after {
  content: "";
  display: block;
  position: absolute;
  left: 50%;
  top: 2.7rem;
  transform: translateX(-50%);
  background: url("../../img/layout/sprite.svg");
  background-size: 30rem 30rem;
}
.has-icon.instagram::after {
  width: 5rem;
  height: 5rem;
  background-position: 0 -13rem;
}

.phone-only {
  display: none;
}
@media (max-width: 30em) {
  .phone-only {
    display: block;
  }
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */
/** RESET AND LAYOUT
===================================*/
.bx-wrapper {
  position: relative;
  margin: 0 auto 60px;
  padding: 0;
  *zoom: 1;
}

.bx-wrapper img {
  max-width: 100%;
  display: block;
}

/** THEME
===================================*/
.bx-wrapper .bx-viewport {
  -moz-box-shadow: 0 0 5px #ccc;
  -webkit-box-shadow: 0 0 5px #ccc;
  box-shadow: 0 0 5px #ccc;
  border: 5px solid #fff;
  left: -5px;
  background: #fff;
  /*fix other elements on the page moving (on Chrome)*/
  -webkit-transform: translatez(0);
  -moz-transform: translatez(0);
  -ms-transform: translatez(0);
  -o-transform: translatez(0);
  transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  bottom: -30px;
  width: 100%;
}

/* LOADER */
.bx-wrapper .bx-loading {
  min-height: 50px;
  background: url(../../img/layout/bxslider/images/bx_loader.gif) center center no-repeat #fff;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
}

/* PAGER */
.bx-wrapper .bx-pager {
  text-align: center;
  font-size: 0.85em;
  font-family: Arial;
  font-weight: bold;
  color: #666;
  padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
  display: inline-block;
  *zoom: 1;
  *display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
  text-indent: -9999px;
  display: block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  outline: 0;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
  background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
  left: 10px;
  background: url(../../img/layout/bxslider/images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
  right: 10px;
  background: url(../../img/layout/bxslider/images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
  background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
  background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
  text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
  display: block;
  text-indent: -9999px;
  width: 10px;
  height: 11px;
  outline: 0;
  background: url(../../img/layout/bxslider/images/controls.png) -86px -11px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
  background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
  display: block;
  text-indent: -9999px;
  width: 9px;
  height: 11px;
  outline: 0;
  background: url(../../img/layout/bxslider/images/controls.png) -86px -44px no-repeat;
  margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
  background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
  text-align: left;
  width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
  right: 0;
  width: 35px;
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: #666 \9 ;
  background: rgba(80, 80, 80, 0.75);
  width: 100%;
}

.bx-wrapper .bx-caption span {
  color: #fff;
  font-family: Arial;
  display: block;
  font-size: 0.85em;
  padding: 10px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}

.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}

.fancybox-skin {
  position: relative;
  background: #f9f9f9;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.fancybox-opened {
  z-index: 8030;
}

.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
  position: relative;
}

.fancybox-inner {
  overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}

.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
  background-image: url("../../img/layout/fancybox/fancybox_sprite.png");
}

#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}

#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url("../../img/layout/fancybox/fancybox_loading.gif") center center no-repeat;
}

.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}

.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url("../../img/layout/fancybox/blank.gif"); /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}

.fancybox-prev {
  left: 0;
}

.fancybox-next {
  right: 0;
}

.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}

.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}

.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}

.fancybox-nav:hover span {
  visibility: visible;
}

.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}

/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}

.fancybox-lock body {
  overflow: hidden !important;
}

.fancybox-lock-test {
  overflow-y: hidden !important;
}

.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url("../../img/layout/fancybox/fancybox_overlay.png");
}

.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}

.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}

/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}

.fancybox-opened .fancybox-title {
  visibility: visible;
}

.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}

.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent; /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}

.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}

.fancybox-title-inside-wrap {
  padding-top: 10px;
}

.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
    background-image: url("../../img/layout/fancybox/fancybox_sprite@2x.png");
    background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url("../../img/layout/fancybox/fancybox_loading@2x.gif");
    background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
  }
}
html {
  font-size: 62.5%;
}

body {
  padding-top: 14rem;
  font-family: "gotham", sans-serif;
  font-weight: 400;
}

body#home {
  padding-top: 0;
}
@media (max-width: 75em) {
  body#home {
    padding-top: 7rem;
  }
}

a {
  color: #00b9ee;
  text-decoration: none;
  transition: 0.3s all;
}
a:hover {
  color: rgb(0, 145.3571428571, 187);
}

.fancybox-lock .header-main {
  left: -7.5px;
}
@media (max-width: 75em) {
  .fancybox-lock .header-main {
    left: 0;
  }
}

@media (max-width: 75em) {
  .fancybox-lock .header-main .header-inner {
    padding-right: 4.5rem;
  }
}

.header-main {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  width: 100%;
}
.header-main .row {
  padding: 0 2rem;
}
@media (max-width: 75em) {
  .header-main .row {
    padding: 0;
  }
}
.header-main .header-inner {
  padding: 0 2rem;
  height: 7rem;
  background: rgba(0, 0, 0, 0.8);
}
@media (max-width: 75em) {
  .header-main .header-inner {
    margin: 0;
    padding: 0 3rem;
    background: #393939;
  }
}
.header-main .logo {
  float: left;
  margin: 0 1px 0 0;
  width: 12rem;
  height: 13.4rem;
  box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 5px 5px 5px 0 rgba(0, 0, 0, 0.5);
  background: url("../../img/layout/logo.svg") no-repeat center center #fff;
}
@media (max-width: 48em) {
  .header-main .logo {
    margin-left: -1rem;
    width: 9rem;
    height: 10rem;
    background-size: 80%;
  }
}
.header-main .nav-main {
  float: left;
}
@media (max-width: 62em) {
  .header-main .nav-main {
    display: none;
  }
}
.header-main .nav-main li {
  float: left;
}
.header-main .nav-main li a {
  display: block;
  padding: 0 2.8rem;
  height: 7rem;
  line-height: 7rem;
  color: #fff;
  font-size: 1.6rem;
  font-family: "Lato", sans-serif;
}
.header-main .nav-main li a:hover {
  background: #00b9ee;
}
.header-main .multibox {
  float: right;
}
.header-main .multibox .hotline {
  float: left;
  margin: 0;
  padding: 0 2rem 0 0;
  height: 7rem;
  border-right: 1px solid #3e3e3d;
  line-height: 7rem;
  color: #dfe0e1;
  font-size: 1.6rem;
  font-family: "Lato", sans-serif;
}
@media (max-width: 30em) {
  .header-main .multibox .hotline {
    display: none;
  }
}
.header-main .multibox .hotline::before {
  content: "";
  float: left;
  margin: 2.1rem 1.3rem 0 0;
  height: 2.7rem;
  width: 2.7rem;
  background: url("../../img/layout/sprite.svg") 0 -9rem;
  background-size: 30rem 30rem;
}
@media (max-width: 30em) {
  .header-main .multibox .hotline::before {
    display: none;
  }
}
@media (max-width: 75em) {
  .header-main .multibox .hotline {
    border-right-color: #5c5c5c;
  }
}
.header-main .multibox .socials {
  float: left;
  padding: 2.4rem 0 0 0.3rem;
}
@media (max-width: 48em) {
  .header-main .multibox .socials {
    margin-right: -1rem;
  }
}
.header-main .multibox .socials li {
  float: left;
  margin: 0 0 0 1.7rem;
  list-style: none;
}
.header-main .multibox .socials a {
  display: block;
  background: url("../../img/layout/sprite.svg");
  background-size: 30rem 30rem;
}
.header-main .multibox .socials li.facebook a {
  width: 1.1rem;
  height: 2rem;
  background-position: 0 -5rem;
}
.header-main .multibox .socials li.youtube a {
  margin: -0.4rem 0 0;
  width: 2.4rem;
  height: 2.8rem;
  background-position: -2rem -5rem;
}
.header-main .multibox .socials li.twitter a {
  margin: 0.3rem 0 0;
  width: 2rem;
  height: 1.7rem;
  background-position: -8rem -5rem;
}
.header-main .multibox .socials li.instagram a {
  width: 2rem;
  height: 2rem;
  background-position: -5rem -5rem;
}

.bx-wrapper .bx-viewport {
  left: 0;
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: none;
}

.bx-wrapper img {
  height: auto;
}

.startslider {
  position: relative;
}
.startslider h1 {
  position: absolute;
  z-index: 100;
  transform: translate(-50%, -55%);
  top: 55%;
  left: 50%;
  width: 100%;
  line-height: 1.2;
  color: #fff;
  font-size: 8rem;
  font-family: "gotham", sans-serif;
  font-weight: 500;
  text-align: center;
}
@media (max-width: 75em) {
  .startslider h1 {
    top: 50%;
    transform: translate(-50%, -50%);
    font-size: 6rem;
  }
}
@media (max-width: 62em) {
  .startslider h1 {
    font-size: 4.5rem;
  }
}
@media (max-width: 48em) {
  .startslider h1 {
    font-size: 3.5rem;
  }
}
@media (max-width: 30em) {
  .startslider h1 {
    display: none;
  }
}
.startslider h1 span {
  display: block;
  font-weight: 300;
  font-size: 4rem;
  font-family: "Lato", sans-serif;
}
@media (max-width: 75em) {
  .startslider h1 span {
    font-size: 3rem;
  }
}
@media (max-width: 62em) {
  .startslider h1 span {
    font-size: 2.5rem;
  }
}
@media (max-width: 48em) {
  .startslider h1 span {
    font-size: 2rem;
  }
}
@media (max-width: 30em) {
  .startslider h1 span {
    display: none;
  }
}

.bx-wrapper {
  margin: 0 0 8rem;
}
@media (max-width: 62em) {
  .bx-wrapper {
    margin: 0 0 6rem;
  }
}
@media (max-width: 48em) {
  .bx-wrapper {
    margin: 0 0 4rem;
  }
}

.bx-wrapper .bx-controls-direction a {
  margin-top: -1.7rem;
  width: 2rem;
  height: 3.5rem;
  background: url("../../img/layout/sprite.svg");
  background-size: 30rem 30rem;
}
@media (max-width: 62em) {
  .bx-wrapper .bx-controls-direction a {
    display: none;
  }
}
.bx-wrapper .bx-controls-direction a.bx-prev {
  left: 4rem;
}
.bx-wrapper .bx-controls-direction a.bx-next {
  right: 4rem;
  background-position: -3rem 0;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  bottom: 3rem;
}
@media (max-width: 48em) {
  .bx-wrapper .bx-pager,
  .bx-wrapper .bx-controls-auto {
    bottom: 1.5rem;
  }
}

.bx-wrapper .bx-pager.bx-default-pager a {
  margin: 0 0.8rem;
  height: 2rem;
  width: 2rem;
  border: none;
  border-radius: 2rem;
  -moz-border-radius: 2rem;
  -webkit-border-radius: 2rem;
  background: #fff;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover {
  box-shadow: inset -3px -3px 4px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: inset -3px -3px 4px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: inset -3px -3px 4px rgba(0, 0, 0, 0.25);
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(1) a:hover, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(1) a.active {
  background: #00ffff;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(2) a:hover, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(2) a.active {
  background: #f39200;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(3) a:hover, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(3) a.active {
  background: #98c221;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(4) a:hover, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(4) a.active {
  background: #ff00ff;
}

.bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(5) a:hover, .bx-wrapper .bx-pager.bx-default-pager .bx-pager-item:nth-of-type(5) a.active {
  background: #9d299b;
}

.main {
  line-height: 2.4rem;
  color: #797878;
  font-size: 1.5rem;
}
.main h1, .main h2, .main h3, .main h4 {
  line-height: 1.2;
  font-weight: 300;
  font-family: "Lato", sans-serif;
  text-align: center;
}
.main h1 {
  margin: 0 0 4rem;
  padding: 0 0 1rem;
  border-bottom: 1px solid #e6e6e6;
  line-height: 1.2;
  color: #444444;
  font-size: 4rem;
}
@media (max-width: 48em) {
  .main h1 {
    margin: 0 0 3rem;
    font-size: 3rem;
    text-align: left;
  }
}
@media (max-width: 30em) {
  .main h1 {
    margin: 0 0 2rem;
    font-size: 2.3rem;
  }
}
.main h2 {
  margin: 0 0 3rem;
  line-height: 1.2;
  color: #00b9ee;
  font-size: 3rem;
}
@media (max-width: 48em) {
  .main h2 {
    margin: 0 0 2rem;
    font-size: 2.5rem;
    text-align: left;
  }
}
@media (max-width: 30em) {
  .main h2 {
    margin: 0 0 1rem;
    font-size: 2rem;
  }
}
.main h3 {
  margin: 0 0 4rem;
  padding: 0 0 1rem;
  border-bottom: 1px solid #e6e6e6;
  color: #282828;
  font-size: 4.4rem;
}
@media (max-width: 48em) {
  .main h3 {
    margin: 0 0 3rem;
    font-size: 3.5rem;
  }
}
@media (max-width: 30em) {
  .main h3 {
    margin: 0 0 2rem;
    font-size: 2.75rem;
  }
}
.main p {
  margin: 0 0 3rem;
}
.main iframe {
  width: 100%;
  height: 30rem;
  border: 1px solid #d6d6d6;
}
.main .gallery {
  margin: 2rem 0 6rem;
  background: #000;
}
@media (max-width: 48em) {
  .main .gallery {
    margin: 0 0 4rem;
  }
}
.main .gallery li {
  float: left;
  width: 25%;
  list-style: none;
}
@media (max-width: 62em) {
  .main .gallery li {
    width: 50%;
  }
}
@media (max-width: 30em) {
  .main .gallery li {
    width: 100%;
  }
}
.main .gallery li img {
  display: block;
  width: 100%;
  height: auto;
  transition: 0.3s all;
}
.main .gallery li img:hover {
  opacity: 0.3;
}

.footer-main {
  margin: 4rem 0 0;
  padding: 4rem 0;
  border: 1px solid #d6d6d6;
  line-height: 2.2rem;
  color: #828282;
  font-size: 1.4rem;
  background: #eeeeee;
}
@media (max-width: 62em) {
  .footer-main {
    text-align: center;
  }
}
.footer-main h5 {
  margin: 0 0 1.5rem;
  color: #282828;
  font-size: 2rem;
  font-weight: 300;
  font-family: "Lato", sans-serif;
}
@media (max-width: 62em) {
  .footer-main h5 {
    margin-top: 4rem;
  }
}
.footer-main .adress h5 {
  margin-top: 0;
}
.footer-main h5 + p + h5,
.footer-main h5 + ul + h5 {
  margin-top: 3rem;
}
.footer-main a {
  color: #545454;
}
.footer-main a:hover {
  color: #00b9ee;
}
.footer-main ul {
  list-style-position: inside;
}
.footer-main .services {
  margin: 0 0 4rem;
  padding: 0 0 2.5rem;
  border-bottom: 1px solid #d6d6d6;
  text-align: center;
  color: #545454;
  font-size: 1.5rem;
}
@media (max-width: 48em) {
  .footer-main .services {
    font-size: 1.4rem;
  }
}
.footer-main .services li {
  display: inline;
  margin: 0 4.5rem;
}
@media (max-width: 48em) {
  .footer-main .services li {
    display: block;
    margin: 0 0 0.5rem;
    width: auto;
  }
}
.footer-main .services li::before {
  content: "";
  display: inline-block;
  position: relative;
  top: 0.2rem;
  margin: 0 0.5rem 0 0;
  height: 1.5rem;
  width: 1.5rem;
}
.footer-main .services li.house::before {
  background: #f39200;
}
.footer-main .services li.garden::before {
  background: #98c221;
}
.footer-main .services li.projects::before {
  background: #ff00ff;
}
.footer-main .services li.graveyard::before {
  background: #9d299b;
}
.footer-main form input {
  margin: 0 0 1rem;
  padding: 1.5rem 1rem;
  width: 100%;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  border: 1px solid #ccc;
}
@media (max-width: 62em) {
  .footer-main form input {
    width: 50%;
  }
}
@media (max-width: 48em) {
  .footer-main form input {
    width: 100%;
  }
}
.footer-main form input:focus {
  -webkit-box-shadow: 0 0 5px 0 #00b9ee;
  box-shadow: 0 0 5px 0 #00b9ee;
}
.footer-main form input.button {
  transition: 0.3s all;
  margin: 0;
  border: none;
  color: #fff;
  background: #00b9ee;
}
.footer-main form input.button:hover {
  cursor: pointer;
  background: rgb(0, 165.1785714286, 212.5);
}
.footer-main .legals {
  margin: 3rem 0 1rem;
  padding: 2.5rem 0 0;
  border-top: 1px solid #d6d6d6;
  text-align: center;
}
.footer-main .legals li {
  display: inline;
}
.footer-main .legals li:last-child::after {
  display: none;
}
.footer-main .legals li a {
  color: #545454;
}
.footer-main .legals li a:hover {
  color: #00b9ee;
}
.footer-main .copyright {
  color: #545454;
  text-align: center;
}

input, textarea, select {
  margin: 0 0 2rem;
  padding: 1rem;
  width: 100%;
  border: 1px solid #ddd;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
}
input:focus, textarea:focus, select:focus {
  box-shadow: 0 0 5px 1px #00b9ee;
  -webkit-box-shadow: 0 0 5px 1px #00b9ee;
}

textarea {
  resize: vertical;
}

input.submit {
  margin: 0;
  width: 100%;
  border: none;
  line-height: normal;
  transition: 0.3s all;
}
input.submit:hover {
  cursor: pointer;
}

p.error {
  display: none;
  margin: -1.5rem 0 2rem;
  color: red;
}

img.captcha {
  display: block;
  margin: 0 0 1rem;
  border: 1px solid #ddd;
}

.star {
  color: rgb(0, 145.3571428571, 187);
}
